My Oracle Support Banner

ldap_open Failed on Environment Upgraded from 8.1.1.10 to IP 2016 (Doc ID 2428580.1)

Last updated on JANUARY 02, 2020

Applies to:

Siebel CRM - Version 15.0 [IP2015] and later
Information in this document applies to any platform.

Symptoms

On : 16.19 [IP2016] version, Security / Authentication

ACTUAL BEHAVIOR
---------------
On same server two different OMs use 2 different LDAP Security Adapters. 1 works the other fails

The environment has been upgraded from 8.1.1.10 to IP 2016.


ERRORS 
---------------

 

 

Changes

Environment upgraded from 8.1.1.10 to IP 2016, then LDAP security profile was added. 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.